﻿@{
    Layout = null;
}

<div class="content-result parent-grid-custom" style="margin-top:15px;">
    <div id="StaffNoAuthorized">
        <section class="domains-portal panel-styles">
            <h2 style="color:#fff;font-size:20px">You are no longer authorized to access this page.</h2>
        </section>
    </div>
</div>

